git (SL7)

Synopsis: Important: git security update
Advisory ID: SLSA-2020:0124-1
Issue Date: 2020-01-16
CVE Numbers: None

Security Fix(es):

* git: Remote code execution in recursive clones with nested submodules
(CVE-2019-1387)

SL7
x86_64
git-1.8.3.1-21.el7_7.x86_64.rpm
git-daemon-1.8.3.1-21.el7_7.x86_64.rpm
git-debuginfo-1.8.3.1-21.el7_7.x86_64.rpm
git-gnome-keyring-1.8.3.1-21.el7_7.x86_64.rpm
git-svn-1.8.3.1-21.el7_7.x86_64.rpm
noarch
emacs-git-1.8.3.1-21.el7_7.noarch.rpm
emacs-git-el-1.8.3.1-21.el7_7.noarch.rpm
git-all-1.8.3.1-21.el7_7.noarch.rpm
git-bzr-1.8.3.1-21.el7_7.noarch.rpm
git-cvs-1.8.3.1-21.el7_7.noarch.rpm
git-email-1.8.3.1-21.el7_7.noarch.rpm
git-gui-1.8.3.1-21.el7_7.noarch.rpm
git-hg-1.8.3.1-21.el7_7.noarch.rpm
git-instaweb-1.8.3.1-21.el7_7.noarch.rpm
git-p4-1.8.3.1-21.el7_7.noarch.rpm
gitk-1.8.3.1-21.el7_7.noarch.rpm
gitweb-1.8.3.1-21.el7_7.noarch.rpm
perl-Git-1.8.3.1-21.el7_7.noarch.rpm
perl-Git-SVN-1.8.3.1-21.el7_7.noarch.rpm

– Scientific Linux Development Team